body {
    min-width: 320px;
}

.psu-calc-header {
    padding: 65px 0;
    background-image: url('https://promotions.newegg.com/tools/power-supply-calculator/v3/images/blue_grid.png');
    color: #fff;
}

.psu-calc-header h1 {
    margin: 0;
    font-size: 0;
    opacity: 0;
}

.psu-calc-header img {
    margin: 0 auto 20px;
    display: block;
}

.psu-calc-header p {
    margin: 0 auto;
    max-width: 740px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
}

.page-section-inner {
    position: relative;
    max-width: 950px;
}

.loading-overlay {
    display: none;
    background-color: rgba(255,255,255,0.75);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.loading-overlay.is-active {
    display: block;
}

.loading-overlay i {
    font-size: 60px;
    color: #CC4E00;
    position: absolute;
    top: 50%;
    right: 50%;
    -moz-transform: scale(2) translate(50%, 50%);
    -webkit-transform: scale(2) translate(50%, 50%);
    -o-transform: scale(2) translate(50%, 50%);
    -ms-transform: scale(2) translate(50%, 50%);
    transform: scale(2) translate(50%, 50%);
}

.page-title-second h2.page-title-second-text {
    line-height: 34px;
}

.slide-contain {
    position: relative;
}

.component-options {
    padding: 40px;
    background: #f4f5f7;
    width: 48%;
    box-sizing: border-box;
}

.component-options .form-cell {
    margin: 0 0 30px 0;
}

.component-options .form-cell:last-child {
    margin-bottom: 0;
}

.component-options h3 {
    margin: 0 0 10px 0;
    padding: 0 0 0 55px;
    color: #222;
    font-family: 'Open Sans Condensed', 'Helvetica Narrow', arial, helvetica, sans-serif;
    font-size: 18px;
    line-height: 42px;
    text-transform: uppercase;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 40px;
}

.component-options h3.cpu-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-CPU_icon.png);
}

.component-options h3.motherboard-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-motherboard_icon.png);
}

.component-options h3.gpu-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-GPU_icon.png);
}

.component-options h3.ram-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-RAM_icon.png);
}

.component-options h3.optical-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-optical_drive_icon.png);
}

.component-options h3.hdd-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-HDD_icon.png);
}

.component-options h3.ssd-heading {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/component_icons/3x-SSD_icon.png);
}

.component-options .form-select.cpu-brand-select {
    width: 40%;
}

.component-options .form-select.cpu-select {
    width: 59%;
}

.component-options .form-select.cpu-brand-select .form-select-name,
.component-options .form-select.cpu-select .form-select-name {
    display: block;
}

.component-options .form-select.cpu-brand-select i.fa,
.component-options .form-select.cpu-select i.fa {
    top: 0;
}

.component-options .form-select.has-qty {
    display: inline-block;
    width: calc( 100% - 92px );
}

.component-options .form-select.has-qty span {
    width: 100%;
}

.component-options .form-select + .form-error-message {
    display: none;
}

.component-options .form-select.is-error + .form-error-message {
    display: inherit;
}

.component-options span.quantity-x {
    margin: 0 11px;
    display: inline-block;
    font-size: 13px;
}

.component-options .gpu-section {}

.component-options .gpu-section label:first-of-type {
	margin: 0 0 10px 0;
}

.psu-calculation-totals {
    position: absolute;
    top: 0;
    right: 0;
    width: 48%;
}

.psu-calculation-totals.stick-bottom {
    position: absolute;
    top: auto !important; /* IE speciifc - 'unset' is not supported */
    top: unset;
    bottom: 0; /*was commented out*/
}

.psu-calculation-totals.stick-top {
    position: fixed;
    top: 10px;
}

.psu-calculation-totals .pointer-contain {
    margin: 0 0 20px 0;
    padding: 30px 40px;
    text-align: center;
    position: relative;
    border: solid 1px #e1b06a;
}

.psu-calculation-totals .pointer-contain:before,
.psu-calculation-totals .pointer-contain:after {
    position: absolute;
    top: 50%;
    content: "";
    transform: translate( 0, -50% );
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 28px 20px 0;
    border-color: transparent #e1b06a transparent transparent;
}

.psu-calculation-totals .pointer-contain:before {
    left: -28px;
    border-color: transparent #e1b06a transparent transparent;
}

.psu-calculation-totals .pointer-contain:after {
    left: -26px;
    border-color: transparent #fff transparent transparent;
}

.psu-calculation-totals .pointer-contain p {
    font-size: 16px;
    color: #707070;
}

.psu-calculation-totals .pointer-contain h3 {
    margin: 0 0 18px 0;
    font-family: 'Open Sans Bold', 'Helvetica Narrow', arial, helvetica, sans-serif;
    font-size: 66px;
    line-height: 68px;
    color: #CC4E00;
}

.psu-calculation-totals .pointer-contain .reset-component-options {
    margin: 0 10px 0 0;
}

.psu-calculation-totals > p {
    font-size: 11px;
    line-height: 14px;
    color: #222;
}

.slide-contain + .page-title-second {
    margin: 85px 0 25px;
}

.psu-calc-faq {
    margin-bottom: 60px;
}

.psu-calc-faq .accordian-item {
    padding: 20px 30px;
    box-sizing: border-box;
    border: solid 1px #eeefef;
    border-bottom: none;
    position: relative;
}

.psu-calc-faq .accordian-item:last-child {
    border-bottom: solid 1px #eeefef;
}

.psu-calc-faq .accordian-item:before {
    content: "\f078";
    color: #707070;
    display: inline-block;
    position: absolute;
    top: 24px;
    right: 20px;
    font: normal normal normal 14px/1 FontAwesome;
    cursor: pointer;
}

.psu-calc-faq .accordian-item h3 {
    margin: 0 15px 5px 0;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
}

.psu-calc-faq .accordian-item p {
    margin: 0 0 10px 0;
    display: none;
    font-size: 14px;
    line-height: 25px;
}

.psu-calc-faq .accordian-item ul {
    display: none;
    font-size: 14px;
    line-height: 25px;
}

.psu-calc-faq .accordian-item ul li {
    margin-bottom: 10px;
}

.psu-calc-faq .accordian-item ul li:last-child {
    margin-bottom: 0;
}

.psu-calc-faq .accordian-item.is-open:before {
    transform: rotate(180deg);
}

.psu-calc-faq .accordian-item.is-open p,
.psu-calc-faq .accordian-item.is-open ul {
    display: block;
}

.psu-calc-faq .accordian-item.is-open p a {
    text-decoration: underline;
}

.additional-tools-footer {
    padding: 30px 0;
    width: 100%;
    background: #f4f5f7;
    border-bottom: solid 1px #ececec;
}

.additional-tools-footer h2 {
    text-align: center;
}

.additional-tools-footer ul {
    margin: 0 auto;
    width: 100%;
    max-width: 1260px;
    overflow: auto;
}

.additional-tools-footer ul li {
    margin: 0 0 25px 0;
    float: left;
    position: relative;
    width: 33%;
}

.additional-tools-footer.ca-version ul li {
    width: 50%;
}

.additional-tools-footer ul li a {
    margin: 0 10px;
    padding: 15px 30px;
    display: block;
    box-sizing: border-box;
    background-color: #fff;
    overflow: auto;
}

.additional-tools-footer ul li a:before {
    margin: 0 20px 0 0;
    content: '';
    float: left;
    display: inline-block;
    width: 75px;
    height: 75px;
    background-size: contain;
}

.additional-tools-footer ul li a.power-supply-calc:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_psu_calculator.png);
}

.additional-tools-footer ul li a.battery-adapter-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_battery_finder.png);
}

.additional-tools-footer ul li a.cable-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_cable_finder.png);
}

.additional-tools-footer ul li a.ink-toner-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_ink_and_toner.png);
}

.additional-tools-footer ul li a.memory-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_memory_finder.png);
}

.additional-tools-footer ul li a.memory-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-icon_memory_finder.png);
}

.additional-tools-footer ul li a.laptop-finder:before {
    background-image: url(https://promotions.newegg.com/tools/power-supply-calculator/v3/images/nav_icons/3x-laptop_finder.png);
}

.additional-tools-footer ul li a:hover {
    color: inherit;
}

.additional-tools-footer ul li a h4 {
    font-size: 16px;
    letter-spacing: -0.25px;
    text-transform: uppercase;
}

.additional-tools-footer ul li a h4 {
    font-size: 14px;
    line-height: 20px;
}

.additional-tools-footer ul li a:hover p {
    text-decoration: underline;
}

/* mobile version */
/* javascript triggers a class, so using that as a base for some of the mobile styles */
.slide-contain.is-mobile {
    padding-bottom: 225px;
}

.slide-contain.is-mobile .component-options {
    margin: 0;
    width: 100%;
}

.slide-contain.is-mobile .psu-calculation-totals {
    width: 100%;
    max-width: 910px;
    background-color: #fff;
    z-index: 5;
}

.slide-contain.is-mobile .psu-calculation-totals,
.slide-contain.is-mobile .psu-calculation-totals.stick-top {
    padding-bottom: 5px;
    position: fixed;
    top: unset;
    right: unset;
    bottom: 0;
}

.slide-contain.is-mobile .psu-calculation-totals.stick-top {
    bottom: -1px;
}

.slide-contain.is-mobile .psu-calculation-totals.stick-bottom {
    position: absolute;
}

.slide-contain.is-mobile .psu-calculation-totals .pointer-contain {
    margin: 0 0 10px 0;
}

.slide-contain.is-mobile .psu-calculation-totals .pointer-contain:before,
.slide-contain.is-mobile .psu-calculation-totals .pointer-contain:after {
    position: absolute;
    top: 50%;
    content: "";
    width: 0;
    height: 0;
    transform: translate(-50%, -50%);
    border-style: solid;
    border-width: 0 25px 10px 25px;
    border-color: transparent transparent #e1b06a transparent;
}

.slide-contain.is-mobile .psu-calculation-totals .pointer-contain:before {
    top: -5px;
    left: 50%;
    border-color: transparent transparent #e1b06a transparent;
}

.slide-contain.is-mobile .psu-calculation-totals .pointer-contain:after {
    top: -4.125px;
    left: 50%;
    border-color: transparent transparent #fff transparent;
}

.slide-contain.is-mobile .psu-calculation-totals.stick-top .pointer-contain + p {
    display: none;
}

@media screen and ( max-width: 1200px ) {
    .additional-tools-footer ul li {
        width: 50%;
    }
}

@media screen and ( max-width: 1100px ) {
    .page-section-inner {
        padding-top: 20px;
    }

    h1 {
        margin-bottom: 15px;
        text-align: center;
    }

    .page-title-second {
        text-align: center;
    }

    .page-title-second .page-title-second-text {
        font-size: 28px;
    }

    .psu-calc-header {
        padding: 20px 0;
    }

    .psu-calc-header img {
        margin: 0 auto 0;
    }

    .psu-calc-header p {
        display: none;
    }

    .slide-contain.is-mobile {
        padding-bottom: 185px;
    }

    .slide-contain.is-mobile .component-options {
        padding: 20px;
    }

    .slide-contain.is-mobile .component-options .form-cell {
        margin: 0 0 20px 0;
    }

    .slide-contain.is-mobile .component-options h3 {
        margin: 0 0 10px 0;
    }

    .psu-calculation-totals .pointer-contain {
        padding: 10px;
    }

    .psu-calculation-totals .pointer-contain h3 {
        font-size: 30px;
        line-height: 50px;
        margin-bottom: 5px;
    }

    .psu-calc-faq .accordian-item {
        padding: 20px;
    }
}

@media screen and ( max-width: 950px ) {
    .page-section-inner {
        padding-right: 0;
        padding-left: 0;
    }

    .slide-contain.is-mobile {
        padding-bottom: 160px;
    }

    .slide-contain.is-mobile .psu-calculation-totals,
    .slide-contain.is-mobile .psu-calculation-totals.stick-top {
        right: 0;
        left: 0;
        width: unset;
        max-width: inherit;
    }

    .slide-contain.is-mobile .psu-calculation-totals.stick-bottom {
        right: 0;
        left: 0;
        width: 100%;
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain {
        margin-bottom: 0;
        border-right: none;
        border-bottom: solid 1px transparent;
        border-left: none;
    }

    .slide-contain.is-mobile .psu-calculation-totals.stick-bottom .pointer-contain {
        border-bottom: solid 1px #e1b06a;
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain + p {
        margin: 0 30px;
    }

    .slide-contain.is-mobile .psu-calculation-totals.stick-bottom .pointer-contain + p {
        display: inherit;
        position: absolute;
        top: 100%;
    }

    .psu-calc-faq .accordian-item:before {
        top: 24px;
        transform: none;
    }
}

@media screen and ( max-width: 800px ) {
    .slide-contain.is-mobile {
        padding-bottom: 160px;
    }

    .additional-tools-footer ul li,
    .additional-tools-footer.ca-version ul li {
        width: 100%;
    }

}

@media screen and ( max-width: 680px ) {
    .slide-contain.is-mobile {
        padding-bottom: 160px;
    }
}

@media screen and ( max-width: 600px ) {}

@media screen and ( max-width: 500px ) {
    .psu-calc-header img {
        width: 90%;
    }

    .component-options h3 {
        line-height: 20px;
        min-height: 40px;
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain:before,
    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain:after {
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain:before {
        top: -5px;
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain:after {
        top: -4px;
    }

    .slide-contain.is-mobile .psu-calculation-totals .pointer-contain h3 {}

    .additional-tools-footer ul li a p {
        margin: 0 0 0 95px;
    }
}

@media screen and ( max-width: 450px ) {
    .slide-contain.is-mobile {
        padding-bottom: 160px;
    }
}

@media screen and ( max-width: 415px ) {
    .page-title-second {
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
    }

    .slide-contain.is-mobile {
        padding-bottom: 122px;
    }

    .psu-calculation-totals .pointer-contain h3 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .psu-calculation-totals .pointer-contain + p,
    .psu-calculation-totals .pointer-contain p {
        display: none;
    }

    .psu-calculation-totals.stick-bottom .pointer-contain + p {
        display: inherit;
    }
}

@media screen and ( max-width: 376px ) {
    .psu-calculation-totals .pointer-contain p {
        font-size: 12px;
    }
}

@media screen and ( max-width: 360px ) {}
